/* Table of Content

==================================================

	#General Sites

	#Pre-Header

	#Pre-Content

	#Header

	#Footer

	#Navigation

	#Pagination

	#Blog Page

	#Portfolio Page

	#Comment

	#Link Style

	#Thumb & Zoom

	#HTML Element

	#Misc */



@import url("base.css");

@import url("font-awesome.css");

@import url("widgets.css");

@import url("shortcodes.css");





/*=========================================================================

  General Sites

//=======================================================================*/

#st-wrapper{

	background-color:#fff;

}

#main-container{

	padding:30px 0 10px;

}

.page-title {

	font-weight:400;

	color:#FF5C43;

	font-size:24px;

}

.page-title span {

	line-height:120%;

	font-weight:300;

	font-size: 16px;

	color:#888;

}

.page-title span:before {

	margin-left:5px;

	padding-right:5px;

	content:"/";

}





/*=========================================================================

  Pre-Header

//=======================================================================*/

#pre-header{

	background-color:#e9e9e9;

	color:#888;

	padding:5px 0;

	font-size:11px;

	border-bottom:5px solid #F6F6F6;

}

#pre-header a{

	color:#888;

}

.call-phone, .call-mail{

	float:left;

	margin:10px 15px 0 0;

}

.call-phone i, .call-mail i{

	display:inline-block;

	width:20px;

	height:20px;

	line-height:20px;

	text-align:center;

	margin-right:5px;

	background:#777;

	color:#fff;

}

#pre-header .st-social{

	margin:7px 0 0;

}





/*=========================================================================

  Pre-Content

//=======================================================================*/

#pre-content{

}

.pre-content-inner {

	padding:30px 0;

}

.pre-content-inner .space-pre {

	margin: 0 0 10px;

	position:relative;

}

.space-title,

.space-pre{

	padding:30px 0 10px;

	position:relative;

	border-bottom:4px solid #e3e3e3;

}

.pre-content-inner .page-title{

	margin-bottom:0px;

}

#pre-content .space-slider{

	margin-top:30px;

}



/*breadcrumbs*/

.breadcrumbs{

	font:normal 11px Arial, Helvetica, sans-serif;

	position:absolute;

	right:0;

	top:40px;

	width:364px;

	text-align:right;

}

.breadcrumbs a{

	margin-right:7px;

	padding-right:15px;

	background:url(../images/icons/more-link.png) no-repeat scroll right center ;

}

.breadcrumbs .current{

	color:#999;

}



/*search*/

#searchform input#s,

#searchform input[type="text"]#s{

	font-size:12px;

	color:#888;

	padding-left:25px;

	width:85%;

	background:url(../images/mag.png) no-repeat 8px center;

}



/*newsletter*/

input#newsletter_email{

	margin-bottom:10px;

}



/*=========================================================================

  Header

//=======================================================================*/

#header{

	text-align:center;

}

#header .logo {

	margin:12px 0;

}

#header .logo h1{

	margin:0;

	padding:0;

}

#header .logo h1 a{	

	display:inline-block; 

}

#header .logo h1 a img{	

	vertical-align:middle; 

}





/*=========================================================================

  Footer

//=======================================================================*/

#footer{

	position:relative;

	overflow:hidden;

	background-color:#e9e9e9;

	font-size:12px;

	border-top:5px solid #F6F6F6;

	border-bottom:4px solid #444;

}

#footer input[type="text"], #footer input[type="password"], 

#footer input[type="email"], #footer textarea, #footer select,

#footer #searchform input#s, #footer #searchform input#s[type="text"]{

	border: 1px solid rgba(0, 0, 0, 0.2);

    color:#444;

}



#footer-wrap{

	padding:40px 0 0;

}

#copyright{

	padding:20px 0;

	border-top:1px solid rgba(0, 0, 0, 0.1);

}



.scrollTop {	

	background: none repeat scroll 0 0 #424242;

    bottom: 15px;

    position: fixed;

    right: 15px;

    z-index: 999;

	display:none;

}

.scrollTop a{	

	background:url(../images/to-top.png) no-repeat center center #959595;

    display: block;

    padding: 5px;

    height: 32px;

    width: 32px;

	text-indent:-9999px;

}

.scrollTop a:hover{

	background-color:#FF5C43;

}





/*=========================================================================

  Navigation

//=======================================================================*/

#nav-menu ul, 

#nav-menu li{

	margin:0;

	padding:0;

}

#main-nav{

	position:relative;

	z-index:999;

	text-align:center;

	padding:10px 0 3px;

	border-top:1px solid #e3e3e3;

	border-bottom:1px solid #e3e3e3;

}

#main-nav ul{

	margin:0;

	padding:0;

	display:inline-block;

}

#main-nav ul li{

	float:left;

	margin:0;

	padding-bottom:2px;

	display:block;

}

#main-nav ul li a{

	padding:0 25px;

	margin:0 1px;

	display:block;

	position:relative;

	overflow:hidden;

	font:bold 12px/30px Arial, sans-serif;

	color:#333;

	border-radius:2px;

}

#main-nav ul li.current_page_parent > a,

#main-nav ul li.current-menu-ancestor > a,

#main-nav ul li.current-menu-item > a,

#main-nav ul li a:hover,

#main-nav ul li:hover > a{

	color:#fff ; 

    background-color:#FF5C43;

}



/*submenu*/

#main-nav ul ul{

	width:auto;

	border:none;

	position:absolute;

	z-index:9999;

	top:42px;

	text-transform:none;

	display: none;

	text-align:left;

	width:200px;

	background:#444;

	background:rgba(0, 0, 0, 0.85);

	border-radius:3px;

}

#main-nav ul ul li{

	margin:0;

	padding:0;

	float:none;

	position:relative;

	border-bottom:1px solid rgba(0, 0, 0, 0.8);

}

#main-nav ul ul li a{

	text-transform:capitalize;

	position:relative;

	overflow:visible !important;

	font-weight: bold;

	letter-spacing:normal;

	line-height:18px;

	font-size:12px;

	letter-spacing:0.2px;

	margin:0;

	padding:8px 10px;

	color:#888;

	border-radius:0;

}

#main-nav ul ul li.current-menu-ancestor > a,

#main-nav ul ul li.current-menu-item > a{

	background:none;

	color:#fff;

}



#main-nav ul ul li:first-child a{

	border:none;

}

#main-nav  li.current-menu-item ul.sub-menu a:after, 

#main-nav  li.current-menu-ancestor ul.sub-menu a:after{

	content:'';

	display:none;

}

#main-nav ul ul li a:hover,

#main-nav ul ul li:hover > a,

#main-nav ul ul li.current-menu-ancestor > a:hover{

	background:rgba(0, 0, 0, 0.9);

	color:#fff;

}







/*second level menu*/

#main-nav ul ul ul{

	left:200px;

	top:1px;

	padding:0;

}





/*secondary menu*/

.secondary-menu{

	margin:0;

	padding:0;

}

.secondary-menu li{

	display:inline-block;

	margin:0;

	padding:0 0 0 5px;

}

.secondary-menu li:after{ 

	content:'/'; 

}

.secondary-menu li:last-child:after{ 

	content:'';

}

.secondary-menu li a{

	margin-right:5px;

}



/*responsive menu*/

.responsive-menu{

	display:none;

	margin:0 auto 20px;

	padding:8px;

	width:280px;

	background:#444;

	border-color:#111;

	color:#fff;

}

.responsive-menu:focus{

	border-color:#111;

}





/*=========================================================================

  Pagination

//=======================================================================*/

*.pagination{

	margin:0 0 20px;

}

.pagination a,

.pagination span.current{

	background:rgba(0, 0, 0, 0.05);

	padding:5px 12px;

	color:#FF5C43;

}

.pagination span.current{

	color:#fff;

	background:#FF5C43;

}

.pagination a:hover{

	background:rgba(0, 0, 0, 0.15);

}

/*.pagination{

	margin:0 0 20px;

}

.pagination a, 

.pagination span.current{

	border:1px solid #DDDDDD;

	background:#fff;

	color:#FF5C43;

	padding:5px 12px;

	margin:0 -4px 0 0;

}

.pagination a:hover{

	color:#787878;

	background-color:#fdfdfd;

}

.pagination span.current{

	color:#909090;

	background:#f5f5f5;

}

.pagination span.current:first-child, 

.pagination a:first-child{

	-webkit-border-radius:2px 0 0 2px;

	   -moz-border-radius:2px 0 0 2px;

			border-radius:2px 0 0 2px;

}

.pagination a:last-child, 

.pagination span.current:last-child{

	-webkit-border-radius:0 2px 2px 0;

	   -moz-border-radius:0 2px 2px 0;

			border-radius:0 2px 2px 0;

}

*/

/*post-nav*/

.post-nav{

	position:absolute;

	right:0;

	top:33px;

}

.post-nav .post-prev{

	float:right;

}

.post-nav .post-prev a,

.post-nav .post-next a{

	display:inline-block;

	height:30px;

	width:30px;

	text-transform:uppercase;

	text-indent:-9999px;

	margin-left:1px;

}

.post-nav .post-prev a{

	background:url(../images/white_right_arrow.png) no-repeat center center #e3e3e3;

}

.post-nav .post-next{

	float:left;

}

.post-nav .post-next a{

	background:url(../images/white_left_arrow.png) no-repeat center center #e3e3e3;

}

.post-nav .post-prev a:hover,

.post-nav .post-next a:hover{

	background-color:#FF5C43;

}



/*=========================================================================

  Blog Page

//=======================================================================*/

.blog-list{

	position:relative;

	margin-bottom:30px;

	padding-bottom:10px;

	border-bottom:1px solid #f0f0f0;

}

.blog-list:after{

	position:absolute;

	left:0;

	bottom:-1px;

	width:100px;

	height:1px;

	background:#FF5C43;

	display:block;

	visibility:visible;

}

.blog-list .post-thumb{

	margin-bottom:20px;

}

.blog-list .post-title{

	margin-bottom:10px;

	font-size:20px;

}

.post-meta{

	margin-bottom:20px;

	color:#888888;

}

.blog-list .post-meta span,

.blog-single .post-meta span{

	border-right: 1px solid #E3E3E3;

    margin-right: 10px;

    padding-right: 10px;

}

.post-meta span,

.post-client,

.post-website,

.post-date,

.post-category{

	padding:0;

	font-size:11px;

	text-align:left;

	text-transform: capitalize;

	color:#888;

	position:relative;

	

}

.post-meta span:before,

.post-client:before,

.post-website:before,

.post-date:before,

.post-category:before{

	font-family: FontAwesome;

	position:absolute;

	display:inline-block;

	left:0;

	top:-0.5px;

	font-size:14px;

	color:#999;

	display:none;

}

.post-date:before{

	content: "\f017";

}

.post-author:before,

.post-client:before{

	content: "\f007";

}

.post-category:before{

	content: "\f097";

}

.post-comment:before{

	content: "\f0e6";

}

.post-website:before{

	content: "\f0c1";

}



/*blog single*/

.blog-tags,

.blog-single .post-thumb{

	margin-bottom:20px; 

}

.blog-tags strong {

	margin-right:5px; 

}



/*portfolio single*/

.portfolio-meta > div{

	border-bottom:1px solid #e3e3e3;

	padding-bottom:10px;

	margin-bottom:10px;

	font-size:14px;

}

.portfolio-meta strong{

	display:block;

	color:#444;

}





/*=========================================================================

  Portfolio Page

//=======================================================================*/

/*filteroption*/

.portfolio-filter{

	margin-bottom:30px;

	padding:0;

	line-height:32px;

	overflow:hidden;

	text-align:right;

}

.portfolio-filter li{

	margin:0;

	padding:0;

	display:inline-block;

	white-space: nowrap;

}

.portfolio-filter li a{

	font-size:11px;

	font-weight:bold;

	padding:6px 12px;

	background:#f3f3f3;

}

.portfolio-filter li.active a{

	background:#FF5C43;

	border-color:rgba(0, 0, 0, 0.15);

	color:#fff;

}



/*portfolio*/

.portfolio-list{

	margin-bottom:30px;

	text-align:center;

}

.portfolio-list:hover{

	border-bottom-color:#FF5C43;

}

.portfolio-inner .post-title{

	margin-bottom:0;

	font-size:16px;

}

.portfolio-inner span{

	font-size:11px;

	font-style: italic;

}





/*=========================================================================

  Search Page

//=======================================================================*/

.search-list{

	margin-bottom:20px;

	border-bottom:1px solid #f0f0f0;

}

.search-list .post-title{

	font-size:20px;

	margin-bottom:20px;

	text-align:left;

}

.search-list .post-excerpt{

	color:#444;

	font-style:normal;

	margin:0;

	text-align:left;

}





/*=========================================================================

  Comment

//=======================================================================*/

#comments{

	margin-bottom: 30px;

	padding-top:20px;

	border-top:1px dashed #e0e0e0;

}



#respond label{

	margin-bottom:5px;

	display:inline-block;

}

#respond input{ 

	margin-bottom:5px; 

}

#respond textarea{ 

	width:98%; 

}

.comment-form-author,

.comment-form-email,

.comment-form-url{

	display: inline-block;

	margin-bottom:5px;

}

.comment-form-email{

	margin:0 5px; 

}

.required{ 

	color:#f00; 

}

.commentlist{ 

	list-style:none; 

	margin-left: 0; 

}

.commentlist li article.comment{

	margin-bottom:20px; 

}

.commentlist ul, 

.commentlist ol, 

.commentlist ol{ 

	margin-left:20px; 

}

.comment-meta {

	margin-bottom: 5px; 

}

.comment-meta .fn { 

	font-weight: bold; 

}

.comment-meta span.avatar{

	display:block;

	float:left;

	background:#fff;

	border:4px solid #fff;

	margin-right:15px;

	overflow:hidden;

	width:35px;

	height:35px;

	-webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.2);

	   -moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.2);

			box-shadow:0 0 1px rgba(0, 0, 0, 0.2);

	-webkit-border-radius:30px;

	   -moz-border-radius:30px;

			border-radius:30px;

}

.comment-meta img.avatar{

	width:35px;

	height:35px;

}

.commentmetadata{

	float:right;

	margin-right:10px;

	font-size:10px;

}

.comment-content{

	background:#f5f5f5;

	border:1px solid #e7e7e7;

	margin-left:15px;

	text-align:right;

}

.comment-content p{ 

	text-align:left; 

	line-height: 20px;

	padding:15px;

	margin:0;

	background:#fff;

}



#respond{

	margin-top:40px;

}





/*=========================================================================

  Link Style

//=======================================================================*/

a{

	text-decoration:none;

	outline:none;

	color:#555;

}

a:hover,

.st-blog li:hover .post-title a{ 

	color:#FF5C43;

}

a img{

	border:none;

}



.button-buy,

.comment-reply-link,

.post-edit-link{

	font:11px Arial, Helvetica, sans-serif;

	padding:3px 15px;

	border:1px solid #e0e0e0;

	-webkit-border-radius:15px;

	   -moz-border-radius:15px;

			border-radius:15px;

	background-color:#f5f5f5;

	background-image:-webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f5f5f5));

	background-image: -webkit-linear-gradient(top, rgb(251, 251, 251) 0%, rgb(245, 245, 245) 100%);

	background-image:    -moz-linear-gradient(top, rgb(251, 251, 251) 0%, rgb(245, 245, 245) 100%);

	background-image: 	  -ms-linear-gradient(top, rgb(251, 251, 251) 0%, rgb(245, 245, 245) 100%);

	background-image: 	   -o-linear-gradient(top, rgb(251, 251, 251) 0%, rgb(245, 245, 245) 100%);

	background-image: 		  linear-gradient(top, rgb(251, 251, 251) 0%, rgb(245, 245, 245) 100%);

	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 1) inset, 0 0 2px rgba(0, 0, 0, 0.05);

	    moz-box-shadow:0 1px 0 rgba(255, 255, 255, 1) inset, 0 0 2px rgba(0, 0, 0, 0.05);

			box-shadow:0 1px 0 rgba(255, 255, 255, 1) inset, 0 0 2px rgba(0, 0, 0, 0.05);

}

.post-edit-link{

	background:url(../images/icons/edit-page.gif) no-repeat 5px center;

	padding:3px 10px 3px 20px;

}

.comment-reply-link{

	margin:8px;

	position:relative;

	display:inline-block;

}







/*=========================================================================

  Thumbnail & Zoom

//=======================================================================*/

.post-thumb{ 

	line-height:70%;

	position:relative;

	overflow:hidden;

}

.post-thumb img{ 

	max-width: 100%; 

	height:auto; 

}

.blog .post-thumb a,

.portfolio .post-thumb a,

.st-frame a{

	display:block;

	overflow:hidden;

	position:relative;

}

.portfolio-single .post-thumb,

.portfolio-single .flex-viewport{

	margin-bottom:20px;

}

/*zoom*/

span.zoom-overlay{

	background:rgba(0, 0, 0, 0.5);

	position:absolute;

	right:0;

	bottom:0;

	top:0;

	left:0;

	opacity:0;

	border:14px solid #FF5C43;

	display:none;

}

.zoom:hover span.zoom-overlay{

	display:block;

}

span.zoom-hover {

	display:block;

	width:20px;

	height:20px;

	padding:4px;

	background:url(../images/icons/zoom-url.png) no-repeat center center;

	position:absolute;

	left:50%;

	top:-50%;

	margin-left:-10px;

	margin-top:-10px;

	z-index:1;

}

.zoom-hover.image { 

	background:url(../images/icons/zoom-image.png) no-repeat center center ; 

}

.zoom-hover.video { 

	background:url(../images/icons/zoom-video.png) no-repeat center center ; 

}

.zoom-hover.slider { 

	background:url(../images/icons/zoom-slider.png) no-repeat center center; 

}





/*=========================================================================

  HTML Element

//=======================================================================*/

/*form*/

label, 

legend{

	font-size:12px;

	font-weight:normal;

}







/*=========================================================================

  MISC

//=======================================================================*/

.edit-link {

	margin-bottom:20px; 

}

/*selection*/

::selection{

	background:#FF5C43;

	color:#fff;

}

::-moz-selection{

	background:#FF5C43;

	color:#fff;

}



/*default shadow*/

/*.st-callout, .st-tabs .tabs-container, .st-toggle, .st-accordion ul li,

.st-testimonial .testimonial-content, .portfolio-filter li a, .portfolio-filter li.active a,

.es-nav span.es-nav-next, .es-nav span.es-nav-prev, .st-tagline{

	-webkit-box-shadow:0 1px 1px 0 rgba(176, 176, 176, 0.1);

	   -mox-box-shadow:0 1px 1px 0 rgba(176, 176, 176, 0.1);

			box-shadow:0 1px 1px 0 rgba(176, 176, 176, 0.1);

}

*/

/*default transition*/

.flickr_badge_image, .flickr_badge_image:hover, .flickr_badge_image a img, .flickr_badge_image:hover a img{

	-webkit-transition:all 0.2s ease-in-out;

	   -moz-transition:all 0.2s ease-in-out;

		 -o-transition:all 0.2s ease-in-out;

		-ms-transition:all 0.2s ease-in-out;

			transition:all 0.2s ease-in-out;

}





